Bug 445603 - anacron should be run on resume
Summary: anacron should be run on resume
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: pm-utils   
(Show other bugs)
Version: 11
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-05-07 22:01 UTC by Orion Poplawski
Modified: 2018-04-11 16:26 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 12:50:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Orion Poplawski 2008-05-07 22:01:19 UTC
Description of problem:

I'm starting to test putting systems to sleep at night.  Problem is that regular
crons that would be run by anacron if we were booting aren't being run.  anacron
should be kicked with a "service anacron condrestart" upon wakeup.

Version-Release number of selected component (if applicable):
pm-utils-0.99.4-6.fc8

Comment 1 Bug Zapper 2008-11-26 10:39:51 UTC
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Phil Knirsch 2008-11-26 14:28:02 UTC
Good point, moving to rawhide for now, going to work in it soon.

Comment 3 Matěj Cepl 2008-11-28 17:22:51 UTC
There is nothing to triage here.

Switching to ASSIGNED so that developers have responsibility to do whatever
they want to do with it.

Comment 4 Bug Zapper 2009-06-09 09:34:26 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Marcela Mašláňová 2009-07-14 12:50:49 UTC
This can't be solved by pm-utils quirk. Anyway hibernation/suspend is no problem for anacron at least since F-10.


Note You need to log in before you can comment on or make changes to this bug.